
QGIS Application - Bug report #11785

WFS issue (one element as large square box) since 2.0

2014-12-03 07:20 AM - sitondorf -

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Web Services clients/WFS

Affected QGIS version:2.6.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20012

Description

Since 2.0 some WFS-services anymore couldn't be used anymore.

With 1.8 everything was fine

http://fbinter.stadt-berlin.de/fb/wfs/geometry/senstadt/re_brw2014?REQUEST=GetCapabilities&#38;SERVICE=WFS&#38;VERSION=1

0.0

(Using EPSG:25833)

s. Attachment

Associated revisions

Revision f301cb80 - 2015-02-18 06:14 AM - Martin Dobias

Fix #11785 - WFS failed to determine geometry column

History

#1 - 2014-12-04 05:41 AM - Giovanni Manghi

- Priority changed from Normal to Severe/Regression

Confirmed that it started to happen since 2.0.1, so the simplification is not the source of the problem as it wasn't available then.

#2 - 2015-02-17 09:20 PM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"f301cb8001d028d412352dd3808fc5a4e3914862".
